/*
Theme Name: Safa Child
Theme URI: http://safa.getmasum.com/
Template: safa
Author: Masum Billah
Author URI: http://themesvila.com
Description: Multipurpose Business Wordpress Theme
Tags: custom-background,custom-logo,custom-menu,featured-images,threaded-comments,translation-ready
Version: 1.0.2
Updated: 2018-05-07 19:22:00

*/

.breadcrumb {
	display: none;
}

.custom-logo-link {
	display: inline-block;
}

.custom-logo-link img {
	width: 60px;
	height: auto;
}

.branding {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.custom-logo-link + div {
	margin-left: 10px;
}

.home .section-top-title {
	padding-top: 0;
	padding-bottom: 100px;
}

.home .section-top-title h2,
.home .section-top-title p {
	display: none;
}

.custom-logo-link + div h2,
.custom-logo-link + div p {
	line-height: 1;
	margin: 0;
	padding: 0;
	color: #fff;
}

.custom-logo-link + div h2 {
	font-size: 23px;
}

.navbar-default.menu-shrink {
	background-color: #000;
}

.navbar-default.menu-shrink * {
	color: #fff;
}

.header-social {
	position: absolute;
	top: -3px;
	right: 15px;
}

.header-twitter-link,
.header-fb-link {
	height: 20px;
	width: 20px;
	display: inline-block;
}

.header-twitter-link img,
.header-fb-link img {
	width: 100%;
	height: auto;
}

@media only screen and (min-width: 1200px) {
	html body .navbar .container {
		width: calc(100% - 60px) !important;
	}
	
	.branding > div {
		max-width: calc(33vw - 30px) !important;
	}
}


@media only screen and (min-width: 992px) {
	html body .navbar .container {
		width: calc(100% - 60px) !important;
	}
	
	.branding > div {
		max-width: calc(33vw - 30px) !important;
	}
}

@media only screen and (max-width: 991px) {
	html body .navbar .container {
		width: calc(100% - 60px) !important;
	}
	
	.branding > div {
		max-width: calc(40vw - 30px) !important;
	}
	
	.nav>li>a {
		padding-left: 0;
		padding-right: 0;
	}
	
	.nav>li:not(:first-child) {
		margin-left: 20px;
	}
	
	.menu-top li a {
		font-size: 11px;
	}
	
	.custom-logo-link + div h2 {
		font-size: 20px;
	}
	
	.custom-logo-link + div p {
		font-size: 12px;
	}
}

@media only screen and (max-width: 800px) {
	.branding > div {
		max-width: calc(33vw - 30px) !important;
	}
}

@media only screen and (max-width: 768px) {
	.custom-logo-link {
		margin-left: 15px;
	}
	
	.branding > div {
		max-width: calc(50vw - 60px) !important;
	}
	

}

@media only screen and (max-width: 480px) {
	body .menu-top {
		background-color: #000 !important;
	}
	
	.custom-logo-link {
		margin-left: 15px;
	}
	
	.custom-logo-link + div h2 {
		font-size: 18px;
	}
	
	.custom-logo-link + div p {
		font-size: 12px;
	}
	
	body .navbar-default .navbar-nav > li > a {
		color: #fff !important;
	}
}